*{
    margin: 0%;
    padding: 0%;
}
main{
    background-color: crimson;
    min-height: 90vh;
    padding-top: 10%;
}
main img{
    width: 400px;
    padding: 3%;
    margin: 0 auto;
    display: block;
}
main .nome{
    text-align: center;
    font-size: 22px;
    color: black;
}
header{
    background-color: gold;
    position: fixed;
    width: 100%;
    height: 10vh;
    display: flex;
    flex-direction: row;
    gap: 5%;
    justify-content: space-around;
    padding-top: 1%;
    padding-left: 2%;
}
main h1{
    text-align: center;
    font-size: 50px;
    color: black;
}
header nav{
    width: 62%;
}
header nav ul{
    list-style: none;
    padding: 0%;
    margin: 0%;
    width: 100%;
}
header nav ul li{
     width: 40%;
     float: inline-start;
     padding-left: 1%;
     text-align: center;
     line-height: 2em;
}
header nav ul li a{
    text-decoration: none;
    text-align: center;
    font-size: 22px;
    color: firebrick;
    text-transform: capitalize;
    transition: .2s;
    padding: 2px;
}
header nav ul li a:hover{
    background-color: darkgrey;
    color: deeppink;
}
header nav ul ul{
    display: none;
}
header nav ul li:hover ul{
    display: block;
}
header nav ul ul li{
    width: 49%;
    background-color: coral;
    color: black;
}
header nav ul ul li a:hover{
    background-color: lightpink;
    color: black;
    padding-left: 10px;
    padding-right: 10px;
}
header h1{
    font-size: 40px;
    color: black;
    text-decoration: underline;
}
.menu-celular{
    display: none;
}
@media only screen and (max-width: 800px){
    nav{
        display: none;
    }
    header h1{
        font-size: 22px;
        padding-top: 5%;
    }
    main img{
        width: 200px;
    }
    main h1{
        font-size: 20px;
        padding-top: 30%;
    }
    .menu-celular{
        display: block;
    }
    main{
        min-height: 100vh;
    }
}
.menu-mobile{
    background-color: deeppink;
    min-height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    width: 0%;
    transition: 1s;
    overflow: hidden;
    z-index: 9999;
}
.btn-abrir-menu{
    font-size: 40px;
    color: beige;
    display: block;
}
.menu-mobile.abrir-menu{
    width: 100%;
}
.menu-celular h1{
    font-size: 32px;
    color: darkblue;
    text-align: center;
    padding-top: 5%;
}
.menu-celular .atividades a{
    color: black;
    text-decoration: none;
    font-size: 26px;
}
.menu-celular .atividades{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10%;
    padding-left: 13%;
    padding-right: 3%;
}